Subject: Re: Guide to internet calendaring draft

From: John Stracke <[email-masked]>
Date: Thu, 01 Mar 2001 08:55:29 -0500

[email-masked] wrote:

> Alex, as has been stated on the list a couple of times, and in
> minutes, iRIP is being replaced by CRISP.  I believe John was
> going to submit another version of it to keep it active.

Actually, I updated the CRISP draft with people's comments in
December, so it won't expire until June.

--
/===============================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own. |
|Chief Scientist |==============================================|
|eCal Corp.      |Some days, it just doesn't pay to gnaw through|
[email-masked]|the straps.                                   |
\===============================================================/